/* 
  Localizable.strings
  MacXVideoConverter

  Created by Xu Jun on 7/22/13.
  Copyright (c) 2013 Digiarty. All rights reserved.
*/


"(Unregistered Copy)"="(Unregistered Copy)";

"fetching..."="fetching...";
"%d / %d Converting"="%d / %d Converting";
"Waiting..."="Waiting...";
"Converting..."="Converting...";
"Stopping..."="Stopping...";
"Loading DVD ..."="Loading DVD ...";
"%@ Profile Selected"="%@ Profile Selected";
"Analyzing %@, Please wait..."="Analyzing %@, Please wait...";
"Unregistered Copy"="Unregistered Copy";
"Giveaway Copy"="Giveaway Copy";
"Registered Copy"="Registered Copy";
"Click to Buy License Code. Price:"="Click to Buy License Code. Price:";

"Recently Used Profile"="Recently Used Profile";
"Output Profile Category"="Output Profile Category";

"Please load a DVD disc, add DVD Folder or ISO image file."="Please load a DVD disc, add DVD Folder or ISO image file.";
"No DVD source!"="No DVD source!";
"Please select a DVD title to rip."="Please select a DVD title to rip.";
"No DVD Title Selected!"="No DVD Title Selected!";
"Invalid Output Directory!"="Invalid Output Directory!";
"The destination folder you specified is an invalid path! You must specify a valid directory name."="The destination folder you specified is an invalid path! You must specify a valid directory name.";
"Title %d is detected to be the main title of this DVD."="Title %d is detected to be the main title of this DVD.";
"Video Codec: Keep original video"="Video Codec: Keep original video";
"Disable Video Track"="Disable Video Track";

/*
 *  below Added by xu
 */

"OK" = "OK";
"Cancel" = "Cancel";
"Done" = "Done";
"Customize"="Customize";

"Are your sure you want to restart the application now?"="Are your sure you want to restart the application now?";
"Language changes take effect in application the next time you open it."="Language changes take effect in application the next time you open it.";

"Detected problem in previous conversion."="Detected problem in previous conversion.";
"Send Report"="Send Report";
"Would you please send us the Log File which will help us find the problem?"="Would you please send us the Log File which will help us find the problem?";

"The version %@ of this application is now available--you have %@."="The version %@ of this application is now available--you have %@.";
"Register Successfully!"="Register Successfully!";
"Invalid License Code!" = "Invalid License Code!";
"Please check your license code and try again; If you still have problem with registration, please contact our support team at %@."="Please check your license code and try again; If you still have problem with registration, please contact our support team at %@.";
"No Profile Selected"="No Profile Selected";
"Frequently Used Profile"="Frequently Used Profile";
"DVD Backup Profile"="DVD Backup Profile";
"Mobile Video Profile"="Mobile Video Profile";
"Web Video Profile"="Web Video Profile";
"Common Video / Music Profile"="Common Video / Music Profile";
"Common Video Profile"="Common Video Profile";
"%@ Category, please choose the output profile"="%@ Category, please choose the output profile";
"Fast"="Fast";
"Slow"="Slow";
"LQ"="LQ";
"HQ"="HQ";
"➤ Recommended"="➤ Recommended";
"Language"="Language";

"Top"="Top";
"Center"="Center";
"Bottom"="Bottom";

"Free"="Free";
"Crop LetterBox"="Crop LetterBox";
"Keep Current"="Keep Current";
"Keep Origin"="Keep Origin";

"Read DVD Structure Failed!"="Read DVD Structure Failed!";
"Please check the input DVD and try again."="Please check the input DVD and try again.";
"Track%d [%@]"="Track%d [%@]";
"Main title detected: "="Main title detected: ";
"Titles ready to rip: "="Titles ready to rip: ";
"Target format: "="Target format: ";
"Output file:"="Output file:";
"Output Profile"="Output Profile";
"Merge titles:"="Merge titles:";
"Edit Profile"="Edit Profile";
"Target File Name"="Target File Name";
"Remove"="Remove";
"Move Up"="Move Up";
"Move Down"="Move Down";
"title %d"="title %d";
"No Audio"="No Audio";
"Subtitle"="Subtitle";
"Load Subtitle..."="Load Subtitle...";
"Disabled Subtitle"="Disabled Subtitle";
"No Subtitle"="No Subtitle";
"Audio Volume"="Audio Volume";
"Trim"="Trim";
"Crop & Expand"="Crop & Expand";
"Deselect All"="Deselect All";

"No Disc Found"="No Disc Found";
"original audio"="original audio";
"Codec: %@+%@ , Resolution: %@"="Codec: %@+%@ , Resolution: %@";
"Codec: %@, Bit Rate: %@kbps"="Codec: %@, Bit Rate: %@kbps";
"Codec: %@, Bit Rate: %@"="Codec: %@, Bit Rate: %@";
"keep origin"="keep origin";


/*//////////////////////////////////////////////// 以上是Ripper做多语言的时候增加的内容///////////////////////////////////////*/

"Low"="Low";
"Medium"="Medium";
"High"="High";
"Photo"="Photo";

"Screen Record Unavailable!"="Screen Record Unavailable!";
"The screen recorder is only supported on Mac OS Lion and later."="The screen recorder is only supported on Mac OS Lion and later.";

"Crop Region"="Crop Region";
"Open"="Open";
"Setting"="Setting";

"Please stop video recording before leaving screen recorder."="Please stop video recording before leaving screen recorder.";

"None"="None";

"HD"="HD";
"Default"="Default";
"default"="default";

"YouTube Download Engine Outdated"="YouTube Download Engine Outdated";
"The YouTube downloader engine is now outdated, please visit our website to get the latest version."="The YouTube downloader engine is now outdated, please visit our website to get the latest version.";
"Are you sure you want to quit %@?"="Are you sure you want to quit %@?";
"Download Now"="Download Now";
"Stop All"="Stop All";
"Are you sure you want to remove all download jobs?"="Are you sure you want to remove all download jobs?";

"Open Source URL"="Open Source URL";
"Show in Finder"="Show in Finder";
"Open"="Open";
"Convert"="Convert";
"Edit"="Edit";

"Format:%-4s\tResolution:%-9s\tSize:%s"="Format:%-4s\tResolution:%-9s\tSize:%s";
"View All Supported Websites"="View All Supported Websites";

"Wait for download"="Wait for download";
"Skipped"="Skipped";
"Failed"="Failed";
"Finished"="Finished";


"Loading Photos"="Loading Photos";
"Load Photo Failed!"="Load Photo Failed!";

"On"="On";
"Off"="Off";

"Conflict between two media!"="Conflict between two media!";
"Continue"="Continue";
"A conflict happened between two media. if continue, the existing media will be removed."="A conflict happened between two media. if continue, the existing media will be removed.";
"Please add video clips and try again."="Please add video clips and try again.";
"Please load a DVD disc, add video clips or photos folder."="Please load a DVD disc, add video clips or photos folder.";
"No media source!"="No media source!";
"Please select a DVD title to rip."="Please select a DVD title to rip.";
"No DVD Title Selected!"="No DVD Title Selected!";
"Invalid Output Directory!"="Invalid Output Directory!";
"The destination folder you specified is an invalid path! You must specify a valid directory name."="The destination folder you specified is an invalid path! You must specify a valid directory name.";

"General"="General";
"Total Video Streams"="Total Video Streams";
"Total Audio Streams"="Total Audio Streams";
"Total Subtitle Streams"="Total Subtitle Streams";
"Duration"="Duration";
"Video %d"="Video %d";
"Video Codec"="Video Codec";
"Stream BitRate"="Stream BitRate";
"Frame Size"="Frame Size";
"Aspect Ratio"="Aspect Ratio";
"Frame Rate"="Frame Rate";
"Audio %d"="Audio %d";
"Audio Codec"="Audio Codec";
"Channels"="Channels";
"Stream BitRate"="Stream BitRate";
"Language"="Language";
"Subtitle %d"="Subtitle %d";
"Format"="Format";

"DVD Disc"="DVD Disc";
"VIDEO_TS"="VIDEO_TS";
"ISO"="ISO";


"You already have the latest version of this application."="You are using the latest version of this application. Would you like to check what's new in this version?";
"A new version of this application is available; would you like to visit the web site?"="A new version of this application is available; would you like to visit the web site?";

" - YouTube Downloader"=" - YouTube Downloader";
" - Video Recorder"=" - Video Recorder";
" - Screen Recorder"=" - Screen Recorder";

"Forced Subtitle" = "Forced Subtitle";


"Hardware Info"="Hardware Info";
"Processor"="Processor";
"Software"="Software";
"Graphics"="Graphics";
"Hardware Encoding Supported"="Hardware Encoding Supported :";
"NO"="NO";
"YES"="YES";



